XML2POT(1)

NAME
xml2pot - Cria um arquivo de modelo PO a partir de um arquivo XML do DocBook.

SYNOPSIS

xml2pot [XML-original]

DESCRIçãO

O xml2pot é uma ferramenta da linha de comando que produz um arquivo de modelo de mensagens do 'gettext' a partir do arquivo XML de DocBook original XML-original. O arquivo de modelo é enviado para o 'standard output'.

O arquivo de modelo resultante poderá ser usado para criar arquivos de mensagens do 'gettext' (arquivos PO) para uma variedade de línguas. Estes arquivos poderão então ser usados com o po2xml(1) para traduzir o arquivo XML original para estas outros idiomas.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORES

As ferramentas de PO para XML foram criadas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.